/* Webfont include */
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

* {
    padding: 0;
    margin: 0;
}

/* Color */

:root {
    --primary-Light: #DAB88B;
    --primary-Light-400:#F9D4A3;
    --primary-Dark: #443215;
    --primary-Dark-500: #82715A;
    --primary-Dark-600: #33240b;
    --primary-Dark-700: #2a1f0c;
    --primary-Dark-800: #120e07;
    --primary-Dark-900: #2B1F0C;
    --secondary-Dark: #040300;
    --grey: #7E7C7C;
    --grey-500: #BCBCBC;
    --grey-600: #B9B0A4;
    --white: #fff;
    --black: #000000;
}


body {
    font-family: "Plus Jakarta Sans", sans-serif;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
}

a {
    color: inherit;
    text-decoration: none;
}

a:hover {
    color: inherit;
    text-decoration: none;
    transition: all .6s;
    text-decoration: none;
}

h1 {
    font-size: 64px;
    font-weight: 800;
}


h2 {
    font-size: 60px;
    font-weight: 800;
}

h1,
h2,
h3 {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-weight: 800;
}

h4,
h5,
h6 {
    margin: 0;
    font-family: "Plus Jakarta Sans", sans-serif;
}

ul,
li {
    margin: 0px;
    font-weight: 300;
    list-style-type: none;
    line-height: 35px;
    font-size: 17px;
}

p {
    margin: 0px;
    font-size: 17px;
    font-weight: 500;
    line-height: 36px;
}

a {
    margin: 0px;
    font-size: 17px;
    font-weight: 500;
}


a,
a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}

ul,
ol,
li {
    padding: 0;
    margin: 0;
}

.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: transparent;
    outline: 0;
    box-shadow: none;
}

textarea {
    resize: none;
}

::-webkit-scrollbar {
    width: 10px;
    height: 5px;
    border-radius: 10px;
}

::-webkit-scrollbar-track {
    background: var(--white);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: var(--Primary-dark);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: var(--black);
    border-radius: 10px;
}

input,
button,
input:focus,
button:focus,
textarea,
textarea:focus,
select,
select:focus {
    outline: none !important;
    box-shadow: none;
}

a,
a:hover,
a:focus,
button,
button:hover,
button:focus,
input,
input:hover,
input:focus,
textarea,
textarea:hover,
textarea:focus {
    outline: none;
}

.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
    background-color: var(--Primary-dark-800);
}

.owl-dots button span {
    display: inline-block;
    height: 6px;
    width: 6px;
    background: white;
    margin: 3px;
    border-radius: 50%;
}

.owl-dots {
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translate(0px, -0px);
}

.owl-dots button span {
    display: inline-block;
    height: 10px;
    width: 10px;
    background: #fff;
    margin: 4px;
    border-radius: 50%;
    border: 1px solid var(--white);
}

.owl-dots button.active span {
    background-color: var(--white);
    position: relative;
}

.owl-dots button.active span::after {
    content: '';
    position: absolute;
    left: -6px;
    top: -6px;
    border: 2px solid var(--primary-Light);
    border-radius: 50%;
    height: 20px;
    width: 20px;
}

/* buttons add */

.globalBtnLight {
    padding: 2px 23px;
    color: var(--black);
    background-color: var(--primary-Light);
    border-radius: 0px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-transform: capitalize;
    height: 44px;
    font-size: 16px;
    font-weight: 500;
    transition: all 0.3s ease-in-out;
    position: relative;
}
.globalBtnLight::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 0%;
    bottom: 0;
    background-color: var(--white);
    transition: all 0.3s ease-in-out;
    z-index: -2;
}

.globalBtnBorder {
    padding: 2px 23px;
    color: var(--white);
    background-color: transparent;
    border-radius: 0px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--primary-Light);
    text-transform: capitalize;
    height: 44px;
    transition: all 0.3s ease-in-out;

}
 .globalBtnLight:hover{
    background-color:var(--white);
    color: var(--black);
}

.globalBtnBorder:hover {
    background-color: var(--primary-Light);
    color: var(--white);
} 

/* default header ui */
.main-header h5 {
    font-size: 18px;
    color: var(--primary-Light);
    letter-spacing: 5px;
}

.main-header h2::before {
    content: '';
    height: 12px;
    background: var(--primary-Light);
    width: 284px;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.main-header h2 {
    display: inline-block;
    position: relative;
    z-index:1;
}

.main-header p {
    color: var(--gray-light-500);
}

.logo-text {
    font-size: 33px;
    font-weight: 800;
}

/* Slider navbar */
.nav-pills .nav-link.active,
.nav-pills .show>.nav-link,
.nav-pills .nav-link {
    background-color: transparent;
    color: var(--text-secondary);
}

.owl-nav {
    color: #fff;
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    z-index: 1;
}

.owl-nav button.owl-prev span {
    left: -40px;
}

.owl-nav button.owl-next span {
    right: -40px;
}

.owl-nav button span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 35px;
    width: 35px;
    background-color: #0000008c;
    color: var(--white);
    border-radius: 5px;
    position: relative;
}

/* main header */
.main-header {
    margin-bottom: 25px;
}

.main-header h6 {
    color: var(--Primary-dark);
    margin-bottom: 8px;
}


/* top bar start */
.top-bar-left ul {
    display: flex;
    align-items: center;
    gap: 10px;
}

.top-bar-left ul li a {
    height: 27px;
    width: 27px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 50%;
    color: #000;
}

.top-bar-rgt {
    display: flex;
    align-items: center;
    gap: 10px;
}

.top-bar-rgt li:nth-child(2),
.top-bar-rgt li:first-child {
    margin-right: 10px;
}

.top-bar-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.top-bar {
    color: #fff;
    padding: 17px 0px;
    border-bottom: 1px solid gray;
}

/* top bar end */

/* top navbar start */
.top-navbar {
    padding: 24px 0px;
    z-index: 999;

}

.top-navbar.sticky {
    position: sticky;
    top: 0;
}

.top-navbar ul.navbar-nav li {
    margin: 0px 20px;
    font-size: 13px;
    font-weight: 400;
}

.top-navbar ul.navbar-nav li a.nav-link {
    position: relative;
}

.top-navbar .navbar-expand-lg .navbar-nav .nav-link.active {
    color: var(--primary-Light);
    border-color: var(--primary-Light);
}

.top-navbar .navbar-expand-lg .navbar-nav .nav-link {
    color: var(--white);
    white-space: nowrap;
    padding: 2px 18px;
    border: 1px solid transparent;
    font-size: 18px;
    font-weight: 600;
}

.top-navbar .navbar-expand-lg .navbar-nav .nav-link:hover {
    color: var(--primary-Light);
    border-color: #DAB88B;
}

.navbar-toggler {
    border: none;
}

.navbar-toggler:focus {
    box-shadow: none;
}

li.nav-item.dropdown:hover ul.dropdown-menu {
    display: flex;
    flex-direction: column;
}

.top-navs-main {
    margin-bottom: -275px;
    position: relative;
    z-index: 99;
}

.top-bar-rgt li i {
    background: #dab88b;
    width: 29px;
    height: 29px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 8px;
    color: #000;
}

.top-bar-rgt li {
    display: flex;
    align-items: center;
}

/* top navbar end */


/* hero banner start */

.banner-cntn-item::after {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    background: url('../images/banner-overlay.png')no-repeat;
    background-position: center;
    background-size: cover;

}

.banner-cntn-item {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: relative;

}

.banner-one {
    background: url('../images/top-banner.png')no-repeat;
    background-position: center;
    background-size: cover;
}

.banner-cntn-item .banner-inner-cntn {
    z-index: 3;
    max-width: 700px;
    position: relative;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    transform: translate(0px, 50px);
}

.banner-inner-cntn p {
    margin: 30px 0;
    line-height: 24px;
}

.banner-inner-cntn h1 {
    margin-bottom: 0;
    max-width: 655px;
}

.banner-inner-cntn a.globalBtnDark {
    height: 58px;
}

.hero-banner .owl-dots {
    left: 0;
    bottom: 50px;
    width: 100%;
    right: 0;
    text-align: center;
}

.hero-banner .owl-item.active h1 {
    -webkit-animation: 1s 0.3s fadeInUp both;
    animation: 1s 0.3s fadeInUp both;
  }
  .hero-banner .owl-item.active p {
    -webkit-animation: 1s 0.3s fadeInUp both;
    animation: 1s 0.3s fadeInUp both;
  }
  .hero-banner .owl-item.active a.globalBtnLight {
    -webkit-animation: 1s 0.3s fadeInUp both;
    animation: 1s 0.3s fadeInUp both;
  }

/* hero banner end */

/* about us start */
.about-us {
    background-color: var(--secondary-Dark);
    padding: 80px 0px;
    color: var(--white);
    position: relative;
}
.about-us::before {
    content: '';
    right: 0;
    bottom: 0;
    position: absolute;
    height: 440px;
    width: 288px;
    background-color: var(--primary-Light);
    z-index: 0;
}

.about-us p {
    color: var(--grey-600);
}
.about-rgt img{
    width: 100%;
}
.about-left a.globalBtnLight {
    margin-top: 30px;
}

.about-client {
    display: flex;
    justify-content: space-around;
    background: #ffff;
    color: #000;
    padding: 30px;
    margin-top: 20px;
    transform: translate(200px, 0px);
}

.about-us .row {
    align-items: center;
}

.abt-client-devide {
    flex: 1;
    text-align: center;
}

.abt-client-devide:not(:last-child) {
    border-right: 1px solid var(--grey-500);
}

.abt-client-devide h2 {
    font-weight: 400;
    color: #B08853;
}

.abt-client-devide h6 {
    font-size: 16px;
    color: #050401;
}

/* about us end */
/* three devide cntn start */
.three-devide-cntn {
    padding: 50px 0px;
    background: url('../images/three-devide-bg.png')no-repeat;
    background-position: center;
    background-size: cover;
    color: var(--white);
}

.devide-cntn-inner {
    text-align: center;
    padding: 10px 6px;
}

.devide-cntn-inner p {
    color: var(--grey-600);
    font-size: 16px;
    line-height: 28px;
}

.devide-cntn-inner h5 {
    max-width: 216px;
    margin: 0 auto 10px;
}

.devide-cntn-iner-thumb {
    height: 136px;
}

.devide-cntn-iner-thumb img {
    max-height: 133px;
    max-width: 122px;
}

.devide-cntn-inner h5 {
    max-width: 216px;
    margin: 0 auto 10px;
    font-weight: 700;
    font-size: 22px;
    line-height: 29px;
}

/* three devide cntn end */
/* our gallery start */
.our-gallery a.example-image-link {
    width: 33%;
    display: inline-flex;
    padding: 7px;
    position: relative;
    align-items: center;
    justify-content: center;
}

.our-gallery a.example-image-link::after {
    content: '';
    position: absolute;
    height: 90%;
    width: 90%;
    background-color: #00000062;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
}

.our-gallery a.example-image-link:hover::after {
    opacity: 1;
    visibility: visible;
}

.our-gallery a.example-image-link:hover::before {
    position: absolute;
    content: '';
    background: url('../images/plus-icon.png')no-repeat;
    background-position: center;
    background-size: cover;
    height: 92px;
    width: 92px;
    z-index: 9;
}

.our-gallery a img {
    width: 100%;
}

.our-gallery {
    padding: 80px 0;
    text-align: center;
    background-color:var(--primary-Dark-600);
    color: var(--white);
}

.our-gallery .main-header h2::after {
    width: 214px;
}

.our-gallery .our-gallery-inner {
    margin-top: 40px;
}

.our-gallery a.globalBtnLight {
    width: 138px;
    margin-top: 40px;
}


/* our gallery end */

/* trusted client start */
.trusted-client {
    padding: 60px 0px;
    background-color: var(--primary-Dark-900);
    color: var(--white);
}

.trusted-client-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 70px;
}

.trusted-client-team {
    margin-top: 50px;
}

.trusted-head-rgt {
    display: flex;
    flex: 1;
    justify-content: space-between;
    max-width: 809px;
}

.trusted-client-cntn {
    margin-top: 19px;
}

.trusted-client-cntn h5 {
    font-size: 28px;
    font-weight: 700;
}

.trusted-client-cntn p {
    font-size: 20px;
    color: #B9B0A4;
    font-weight: 400;
    margin-top: 4px;
}

.trusted-rgt-iner h2 {
    font-weight: 400;
    font-size: 60px;
    color: var(--primary-Light-400);
    line-height: 50px;
    margin-top: 30px;
}

.trusted-rgt-iner img {
    width: 80px;
    z-index: 5;
    position: relative;
}

.trusted-client-thumb img {
    width: 100%;
    filter: grayscale(1);
    transition: all 0.3s ease-in-out;
}
.trusted-client-single:hover .trusted-client-thumb img{
    filter: grayscale(0);
    cursor: pointer;
}

.trusted-rgt-iner span {
    position: relative;
    display: inline-flex;
}

.trusted-rgt-iner span::after {
    content: '';
    position: absolute;
    height: 112px;
    width: 112px;
    background-color: #4F3E20;
    border-radius: 50%;
    top: -23px;
}

.trusted-rgt-iner h6 {
    font-size: 21px;
}
.trusted-rgt-iner {
    text-align: center;
}

/* trusted client end */
/* query form start */
.query-form{
    background-color: var(--primary-Dark-600);
    padding: 80px 0px;
    color: var(--white);
}
.query-form .main-header {
    text-align: center;
}

.query-main-form .form-control {
    background: transparent;
    border: 1px solid var(--primary-Dark-500);
    border-radius: 0;
    background: #1F1607;
    color: var(--white);
}

.query-main-form textarea.form-control {
    min-height: 250px;
}
.query-main-form .form-floating {
    margin-bottom: 40px;
}
.query-main-form {
    margin-top: 60px;
}
button.btn.globalBtnLight {
    min-width: 136px;
    margin-top: -20px;
}
/* query form end */

/* footer part start */
.footer-part{
    background-color:var(--primary-Dark-800);
    padding: 80px 0px;
    color: var(--white);
    overflow-x: hidden;
}
footer.footer-part h5 {
    color:var(--primary-Light);
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: 700;
}
.footer-logo .top-bar-left {
    margin: 23px 0px;
}
.footer-logo .top-bar-left {
    margin: 23px 0px;
}

.footer-info li i {
    background: #dab88b;
    width: 29px;
    height: 29px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #000;
    margin-top: 8px;
}

.footer-info li {
    display: flex;
    column-gap: 18px;
    margin: 12px 0px;
}
.footer-info li span, .footer-info li a{
    flex: 1;
}
.footer-info li span {
    line-height: 27px;
}
footer.footer-part li, footer.footer-part li a {
    font-size: 18px;
    font-weight: 400;
}
.footer-logo p {
    font-size: 15px;
    font-weight: 300;
    color: #CFD1D2;
}

/* footer part end */

/* inner banner start */

.inner-banner {
    background: #000;
    min-height: 500px;
    color: #fff;
    text-align: center;
    position: relative;
}
.inner-banner h1 {
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
}


/* inner banner end */

/* about page start */
.about-us-banner{
    background: url(../images/about/top-banner.png)no-repeat;
    background-size: cover;
    background-position: center;
}
.inner-banner::after {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    background: url('../images/banner-overlay.png')no-repeat;
    background-position: center;
    background-size: cover;

}
.inner-banner h1::after {
    position: absolute;
    content: '';
    height: 12px;
    width: 205px;
    background:var(--primary-Light);
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -16px;
}

/* quality efficient start */

/* quality efficient end */
.quality-efficience{
    background-color: var(--secondary-Dark);
    padding: 80px 0px;
    color: var(--white);
}
.quality-efficient-left img {
    width: 100%;
}
.quality-efficient-right .main-header h2::after {
    display: none;
}
.quality-efficient-right h2 {
    font-weight: 400;
    font-size: 40px;
    max-width: 487px;
    margin-top: 10px;
}
.quality-efficient-right .main-header {
    margin-bottom: 12px;
}

.quality-efficient-right p {
    font-size: 17px;
    line-height: 33px;
    color: #B9B0A4;
}
.quality-efficient-right {
    padding-left: 30px;
}
h3.quality-tag {
    background: var(--primary-Light);
    max-width: 487px;
    min-height: 170px;
    padding: 30px 40px;
    font-size: 40px;
    font-weight: 500;
    line-height: 50px;
    margin-top: 40px;
    transform: translate(-220px, 0px);
    color: var(--black);
}
.about-trust-client{
    background-color:var(--primary-Dark-600);
}
.about-trust-client .main-header h2 {
    font-size: 40px;
    line-height: 62px;
    font-weight: 500;
}
.about-trust-client  .main-header h2::before{
    display:none;
}
.about-trust-client .main-header {
    max-width: 434px;
}
.about-trust-client .main-header p {
    font-size: 17px;
    line-height: 33px;
    color: #B9B0A4;
    font-weight: 400;
}
.about-trust-client .trusted-rgt-iner img {
    max-width: 80px;
    z-index: 5;
    position: relative;
    max-height: 80px;
    width: auto;
}
.about-trust-client .trusted-rgt-iner span::after {
    height: 80px;
    width: 80px;
    background-color: #ffffff21;
    left: 11px;
}
.about-trust-client .trusted-rgt-iner h6 {
    font-size: 16px;
    font-weight: 400;
}

.client-testimonial{
    background-color: var(--primary-Dark-900);
    padding: 80px 0px;
    color: var(--white);
    overflow-x: hidden;
}


.testimonial-thumb img, .testimonial-cntn img {
    width: auto !important;
}

.testimonial-cntn p {
    margin: 14px 0px 20px;
    line-height: 28px;
    font-family: 20px;
}

.testimonial-cntn h6{
    color:#4F3E20;
}
.testimonial-item {
    background: #fff;
    border-radius: 25px;
    color: #000;
    display: flex;
    align-items: center;
    column-gap: 20px;
    width:80%;
    margin: 20px auto;
    padding: 20px 30px 20px 0px;
    transform:translate(90px, 0px);
    position: relative;
    z-index:10000;
}
.testimonial-item::before {
    background: #422E0D;
    content: '';
    z-index: -1;
    height: 110%;
    width: 94%;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    border-radius: 10px;
}

.testimonial-item::after{
    content: '';
    z-index: -1;
    height:100%;
    width:100%;
    position: absolute;
    top: 0;
    background-color:var(--white);
    border-radius: 10px;
}


.testimonial-item .testimonial-cntn {
    transform: translate(0px, -20px);
}
.client-testimonial h2 {
    margin-bottom: 50px;
    text-align: center;
    font-size: 40px;
    font-weight: 500;
}
.testimonial-thumb {
    margin-left: -130px;
}
.owl-carousel .owl-nav .owl-prev:before {
    font-family: "FontAwesome";
    content: "\f060";
    color: #000000;
    font-size: rem-calc(18);
}
.owl-carousel .owl-nav .owl-next:after {
    font-family: "FontAwesome";
    content: "\f061";
    color: #000000;
    font-size: rem-calc(18);
}
.client-testimonial .owl-nav {
    color: #000;
    display: flex;
    justify-content: center;
    position: relative;
    top: 0;
    transform: translate(-150px, -60px);
    width: 100%;
    z-index: 9;
    gap: 17px;
}

/* about page end */

/* query page start */
.query-inner-banner{
    background: url('../images/query/top-banner.png')no-repeat;
    background-position: center;
    background-size: cover;
}
.query-main-page .upper-heading {
    max-width: 983px;
    text-align: center;
    margin: 0 auto 50px;
}
.query-main-page .upper-heading h2 {
    font-weight: 500;
    font-size: 40px;
    margin-bottom: 20px;
}
.query-main-page p {
    color:#B9B0A4;
    font-size: 16px;
    line-height: 30px;
}

/* query page end */

/* portfolio page start */
.portfolio-gallery{
    background-color: var(--primary-Dark-700);
    padding: 70px 0px;
    color: var(--white);
    text-align: center;
}
.portfolio-gallery h2 {
    color: white;
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 40px;
}


.portfolio-gallery-inner a img {
    max-width: 100%;
}

.portfolio-gallery-inner {
    display: grid;
    grid-gap: 19px;

}
.portfolio-gallery-inner a img {
    height: 100%;
    object-fit: cover;
}
.portfolio-gallery-inner a:first-child {
    grid-column: 1 / 2;
    grid-row: 1;
}
.portfolio-gallery-inner a:nth-child(2) {
    grid-column: 2;
    grid-row: 1 / 2;
}
.portfolio-gallery-inner a:nth-child(3) {
    grid-column: 3;
    grid-row: 1 / 3;
}
.portfolio-gallery-inner a:nth-child(4) {
    grid-column: 4 / 6;
    grid-row: 1;
}
.portfolio-gallery-inner a:nth-child(5) {
    grid-column: 1 / 3;
    grid-row: 2 / 2;
}
.portfolio-gallery-inner a:nth-child(6) {
    grid-column: 4 / 4;
    grid-row: 2 / 2;
}
.portfolio-gallery-inner a:nth-child(7) {
    grid-column: 5 / 5;
    grid-row: 2 / 2;
}


/* portfolio page end */

/* contact us page start */
.cntc-get-touch-rgt ul.cntact-info li {
    display: flex;
    gap: 30px;
    margin: 40px 0px;
}
.cntc-get-touch-rgt {
    padding-left: 30px;
}
.cntc-get-touch-rgt h2 {
    font-size: 40px;
    font-weight: 500;
}
.cntc-get-touch-rgt p {
    color: #B9B0A4;
    margin: 20px 0px;
}
.cntc-info-rgt p{
    margin: 0px;
    color: var(--white);
}
.contact-get-touch .query-main-form {
    margin-top: 0;
}
.contact-map{
    margin-top:60px;
}
.contact-get-touch .query-main-form  form{
    text-align: center;
}

/* contact us page end */

.form-floating > label{top:-10px!important;}
.current_page_item, .current-menu-item {
  color: var(--primary-Light);
  border-color: var(--primary-Light);
}
h4{margin:30px 0 20px 0;}
p{margin-bottom:20px;}